Sprint Extension Fail on Upgrade

Following this mornings upgrade of Phabricator, I had to remove the ManiphestEdtXXXCapability references from the Sprint Extension (https://github.com/wikimedia/phabricator-extensions-Sprint) just to get Phabricator front page to load

Is there a new way of doing this or have the names just changed?

  protected function getCustomCapabilities() {
        return array(
            SprintDefaultViewCapability::CAPABILITY => array(
                'caption' => pht(
                    'Default view policy for newly created sprints.'),
            ),
            ProjectCreateProjectsCapability::CAPABILITY => array(),
            ProjectCanLockProjectsCapability::CAPABILITY => array(
                'default' => PhabricatorPolicies::POLICY_ADMIN,
            ),
            ManiphestDefaultViewCapability::CAPABILITY => array(
                'caption' => pht('Default view policy for newly created tasks.'),
            ),
            ManiphestDefaultEditCapability::CAPABILITY => array(
                'caption' => pht('Default edit policy for newly created tasks.'),
            ),
            //ManiphestEditStatusCapability::CAPABILITY => array(),
            //ManiphestEditAssignCapability::CAPABILITY => array(),
            //ManiphestEditPoliciesCapability::CAPABILITY => array(),
            //ManiphestEditPriorityCapability::CAPABILITY => array(),
            //ManiphestEditProjectsCapability::CAPABILITY => array(),
            ManiphestBulkEditCapability::CAPABILITY => array(),
        );
      }

I see no recent commits over in WikiMedia to cover this…

AFAIK, wikimedia dropped (and deprecated) this extension.

See also https://phabricator.wikimedia.org/T90906#4525254.

Simply removing the entire function leads to the following exception when entering the Sprint application

I think at a minimum it needs

protected function getCustomCapabilities() {
    return array(
      ProjectCreateProjectsCapability::CAPABILITY => array(),
    );
  }